/*
Theme Name: Point Finder Child Theme
Description: Child theme for the Point Finder
Author: Your name here
Template: pointfinder
*/

 
/* =Theme customization starts here
------------------------------------------------------- */

.pfitemlists-content-elements .owl-item .wpfitemlistdata {
    width: 100%;
}

.pf-features-detail.pfcanceldet i {
    color: #d14040 !important;
}

#pf-topprimary-nav .pfnavmenu .pfnavsub-menu {
    min-width: 150px !important;
}

.golden-forms.wrapper.full-page {
    max-width: inherit;
}

ul.list-styled > li {
    list-style: circle outside none !important;
    margin-left: 20px !important;
}

.pf-my-account .count {
    background: #910000;
    color: #fff;
    text-shadow: none;
    display: inline;
    padding: 2px 5px;
    font-size: 10px;
    font-weight: 700;
    -moz-border-radius: 10px;
    -khtml-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.headline-shadow {
    text-shadow: 1px 1px #555;
}

.icon-media > [class^="pfadmicon-glyph-"] {
    float: left;
    width: 20px;
    text-align: center;
    font-size: 20px;
    line-height: 20px;
}

.icon-media > .content {
    padding-left: 27px;
}

.icon-media > .content > :last-child {
    margin-bottom: 0;
}

#user-registration .register-type-wrapper {
    margin: 0 20px;
}

#user-registration .register-type {
    display: block;
    width: 100%;
    border: 1px #888 solid;
    padding: 20px;
    text-align: center;
    color: #515151;
}
#user-registration .register-type:hover {
    border: 1px #910000 solid;
    color: #910000;
}
#user-registration .register-type > i[class^="pfadmicon-glyph-"] {
    font-size: 50px;
}
#user-registration .register-type > .name {
    margin-top: 8px;
    font-size: 20px;
    font-weight: bold;
}

.rectangles p {
    font-size: 10px;
    text-transform: uppercase;
    text-align: right;
    margin: 0;
}
.rectangles .wrapper {
    width: 100%;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.rectangles .wrapper .thing {
    position: relative;
    padding-bottom: 83.3333333333%;
    height: 0;
    overflow: hidden;
}
.rectangles .wrapper .thing iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.rectangles .wrapper .thing a > img {
    width: 100%;
    height: auto;
}

.wpf-toplinewrapper > .list-unstyled.list-inline {
    margin-bottom: 0;
    margin-left: -20px;
}
.wpf-toplinewrapper > .list-unstyled.list-inline > li {
    padding-left: 20px;
    padding-right: 20px;
}
.wpf-toplinewrapper > .list-unstyled.list-inline a {
    color: #fff;
    line-height: 30px;
}
